DebugHandler Namespace Reference

the DebugHandler namespace contains all the objects in the DebugHandler module More...

## Classes

class | WebSocketDebugConnection
| this class represents a connection to a debug server via websocket client More...
class | WebSocketDebugHandler
| the main web socket debug handler class More...
class | WebSocketDebugProgramControl
| web socket debug program control class More...

## Detailed Description

the DebugHandler namespace contains all the objects in the DebugHandler module